[disks]
disks=2

[disk1]
num=28
file1=DF.EXE
file2=DFALL.DLL		
file3=DFASSOC.DLL
file4=DFBB.EXE
file5=DFCDR.DLL
file6=DFCTL.DLL
file7=DFSETUP.INI
file8=DFUPDATE.EXE
file9=DFHELP.HLP
file10=DOSBOX.DLL
file11=DRAGNZIP.EXE
file12=FML.DLL	  
file13=FMLHELP.HLP
file14=LZ.PIF
file15=LZ1.PIF
file16=SCAN.PIF
file17=SFX.PIF
file18=ZIPVIEW.EXE
file19=ZV.PIF
file20=ZV1.PIF
file21=ZVLZH.DLL
file22=ZVZIP.DLL
file23=DZ.PIF
file24=DZ1.PIF
file25=DZHELP.HLP
file26=DZV.DLL
file27=DZIP.DLL
file28=DUNZIP.DLL

[disk2]
num=38
file1=DV.EXE							
file2=DVA.DLL							
file3=DVAM.DLL							
file4=DVDB.DLL							
file5=DVG.DLL							
file6=DVH.DLL							
file7=DVHELP.HLP						
file8=DVI.DLL							
file9=DVLZ.DLL							
file10=DVMF.DLL		
file11=DVPX.DLL							
file12=DVQAW.DLL						
file13=DVQPW.DLL						
file14=DVQW.DLL							
file15=DVWAV.DLL						
file16=DVWD.DLL							
file17=DVWDB.DLL						
file18=DVWK.DLL							
file19=DVWK3.DLL						
file20=DVWP.DLL							
file21=DVWP6.DLL						
file22=DVWPS.DLL						
file23=DVXL.DLL							
file24=DVZP.DLL							
file25=ACCUSOFT.DLL						
file26=DFMANUAL.WRI
file27=DFREG.HLP
file28=FILE_ID.DIZ
file29=VENDOR.DOC
file30=LICENSE.DOC
file31=REGFORM.TXT
file32=DVWPPAR.DLL								
file33=DVDBPAR.DLL								
file34=DVSPPAR.DLL	  							
file35=DVCPPAR.DLL	  							
file36=DVMW3.DLL	  							
file37=DVWDB3.DLL								
file38=DVXL5.DLL								
										
										
										
										